<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0H4-QN-gXe.title</key>
	<string>顯示喜好項目</string>
	<key>0eX-9g-zs7.title</key>
	<string>顯示側邊欄</string>
	<key>0y8-Rm-H1E.title</key>
	<string>加入喜好項目…</string>
	<key>1AP-uW-Xsc.title</key>
	<string>以選取項目新增檔案夾</string>
	<key>1Ks-kU-FFg.title</key>
	<string>藍色</string>
	<key>1UK-8n-QPP.title</key>
	<string>自訂工具列…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>ForkLift</string>
	<key>1iI-NV-EuB.title</key>
	<string>新增檔案</string>
	<key>1j6-WS-bxY.title</key>
	<string>固定標籤頁</string>
	<key>1pH-2C-WPe.title</key>
	<string>群組</string>
	<key>2Fh-qS-oVI.title</key>
	<string>簡體中文（Mac OS）</string>
	<key>2RV-px-9JF.title</key>
	<string>顯示水平面板</string>
	<key>2as-KW-glj.title</key>
	<string>無損 ASCII</string>
	<key>2m0-EC-Sjk.title</key>
	<string>對比…</string>
	<key>4Cn-Vm-Lhi.title</key>
	<string>拷貝</string>
	<key>4FT-bL-Dsw.title</key>
	<string>購買</string>
	<key>4fb-K7-oUl.title</key>
	<string>退出</string>
	<key>4gO-uo-3xF.title</key>
	<string>韓文（Windows, DOS）</string>
	<key>4sb-4s-VLi.title</key>
	<string>結束 ForkLift</string>
	<key>5GA-bV-oNW.title</key>
	<string>大小</string>
	<key>5QF-Oa-p0T.title</key>
	<string>編輯</string>
	<key>5gZ-xG-J2R.title</key>
	<string>西歐文（ISO Latin 9）</string>
	<key>5kV-Vb-QxS.title</key>
	<string>關於 ForkLift</string>
	<key>5t0-K8-nFG.title</key>
	<string>標籤</string>
	<key>685-Ay-enU.title</key>
	<string>列印</string>
	<key>6IA-nL-Jbz.title</key>
	<string>同步到…</string>
	<key>6ZN-6F-z0g.title</key>
	<string>顯示活動</string>
	<key>6aP-X2-Syc.title</key>
	<string>重新整理</string>
	<key>6dh-zS-Vam.title</key>
	<string>重做</string>
	<key>6jm-A9-Hfl.title</key>
	<string>紅色</string>
	<key>6oh-Et-uCv.title</key>
	<string>解壓縮到</string>
	<key>7xV-hD-B42.title</key>
	<string>購買</string>
	<key>8A9-kk-Yqs.title</key>
	<string>群組分類</string>
	<key>8CK-Ve-aRb.title</key>
	<string>指定標籤</string>
	<key>8c4-mK-VdU.title</key>
	<string>在另一個面板中打開</string>
	<key>8n8-NK-uDq.title</key>
	<string>連接伺服器…</string>
	<key>8nF-mV-NNE.title</key>
	<string>提交</string>
	<key>98Z-9a-PML.title</key>
	<string>拉丁美洲-英文（DOS）</string>
	<key>9GS-By-YF3.title</key>
	<string>文字編碼</string>
	<key>9Ud-2x-p1v.title</key>
	<string>顯示側邊欄編輯器</string>
	<key>9mf-Ft-Koo.title</key>
	<string>計算檢查碼…</string>
	<key>APV-bC-eby.title</key>
	<string>壓縮選項…</string>
	<key>AYu-sK-qS6.title</key>
	<string>主選單</string>
	<key>AhW-S6-CKz.title</key>
	<string>在 Finder 中顯示</string>
	<key>AnO-7o-2Mw.title</key>
	<string>日文（Windows, DOS）</string>
	<key>B2k-DE-QDp.title</key>
	<string>簡體中文（GB 2312）</string>
	<key>BOF-NM-1cW.title</key>
	<string>設定…</string>
	<key>C0F-xY-Sge.title</key>
	<string>最近使用的檔案夾</string>
	<key>Cz7-Oa-r0J.title</key>
	<string>上次打開日期</string>
	<key>D7j-by-UqL.title</key>
	<string>顯示標籤頁列</string>
	<key>DRk-t5-djZ.title</key>
	<string>群組分類</string>
	<key>DlL-tB-SBZ.title</key>
	<string>拷貝到</string>
	<key>E7C-qB-DtB.title</key>
	<string>交換面板</string>
	<key>E9Y-24-RW1.title</key>
	<string>丟到垃圾桶</string>
	<key>ECm-cu-7IM.title</key>
	<string>快速選取</string>
	<key>EGe-8x-2CA.title</key>
	<string>Push</string>
	<key>ETZ-ie-7LI.title</key>
	<string>波羅的海文（ISO Latin 7）</string>
	<key>ErL-xp-y9e.title</key>
	<string>Pull</string>
	<key>Ex7-ST-3ak.title</key>
	<string>顯示原項目</string>
	<key>ExD-LC-3fc.title</key>
	<string>將所有視窗移至最前</string>
	<key>F2S-fz-NVQ.title</key>
	<string>輔助說明</string>
	<key>FKE-Sm-Kum.title</key>
	<string>ForkLift 輔助說明</string>
	<key>G0N-CO-6yh.title</key>
	<string>北歐文（ISO Latin 6）</string>
	<key>G2p-ID-dzy.title</key>
	<string>日文（EUC）</string>
	<key>Gd7-FX-KPf.title</key>
	<string>顯示下一個標籤頁</string>
	<key>Gks-SP-vjb.title</key>
	<string>壓縮</string>
	<key>Gus-OX-h7R.title</key>
	<string>視窗</string>
	<key>Gz6-t3-4vN.title</key>
	<string>簡體中文（Windows, DOS）</string>
	<key>H0d-HG-apc.title</key>
	<string>繁體中文（Windows, DOS）</string>
	<key>H8h-7b-M4v.title</key>
	<string>顯示方式</string>
	<key>HXj-Pw-PO7.title</key>
	<string>拷貝 URL</string>
	<key>HxZ-hL-6QV.title</key>
	<string>阿拉伯文（Mac OS）</string>
	<key>HyV-fh-RgO.title</key>
	<string>顯示方式</string>
	<key>IdX-5j-hYJ.title</key>
	<string>清空垃圾桶…</string>
	<key>IyA-pB-sW3.title</key>
	<string>打開顯示方式選項</string>
	<key>JFJ-3c-yvY.title</key>
	<string>計算檔案夾大小</string>
	<key>JPa-Jg-IVW.title</key>
	<string>註冊 ForkLift…</string>
	<key>KaL-nC-4XI.title</key>
	<string>儲存工作區…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>全部顯示</string>
	<key>Kzn-40-Xke.title</key>
	<string>中歐文（ISO Latin 2）</string>
	<key>L9r-Pj-TCx.title</key>
	<string>UNIX</string>
	<key>LK7-PV-Q8z.title</key>
	<string>關閉其他標籤頁</string>
	<key>Laj-bn-Rsq.title</key>
	<string>線上購買 ForkLift</string>
	<key>Lc8-aL-Zse.title</key>
	<string>標籤</string>
	<key>M4z-Lv-cPN.title</key>
	<string>打開檔案的應用程式</string>
	<key>MFN-cA-gOg.title</key>
	<string>選取第一個標籤頁</string>
	<key>MI4-gC-yA2.title</key>
	<string>選取第二個標籤頁</string>
	<key>MLB-id-m5g.title</key>
	<string>前往</string>
	<key>MXs-Sv-nkx.title</key>
	<string>取得資訊</string>
	<key>MZa-kj-24E.title</key>
	<string>綠色</string>
	<key>Mcc-Dd-ejU.title</key>
	<string>顯示標題列</string>
	<key>N04-lj-ASA.title</key>
	<string>以分欄顯示</string>
	<key>NMo-om-nkz.title</key>
	<string>服務</string>
	<key>Nhu-25-3Fj.title</key>
	<string>喜好項目</string>
	<key>Nm4-KU-Lha.title</key>
	<string>希臘文（ISO 8859-7）</string>
	<key>OOD-8K-TKX.title</key>
	<string>桌面</string>
	<key>Olw-nP-bQN.title</key>
	<string>隱藏 ForkLift</string>
	<key>PPg-Q4-jGD.title</key>
	<string>命令</string>
	<key>PTU-tY-a4i.title</key>
	<string>關閉標籤頁</string>
	<key>PcI-Ll-HqX.title</key>
	<string>橙色</string>
	<key>QEt-cX-qKl.title</key>
	<string>幻燈片秀</string>
	<key>QgF-sM-YmP.title</key>
	<string>繁體中文（EUC）</string>
	<key>Qmf-RQ-Ist.title</key>
	<string>擁有者</string>
	<key>R5h-aM-55q.title</key>
	<string>製作符號連結到</string>
	<key>R7K-A4-gLi.title</key>
	<string>拷貝路徑</string>
	<key>R7c-n7-ZQg.title</key>
	<string>在新標籤頁中打開</string>
	<key>RGm-e2-MF2.title</key>
	<string>在終端機中打開</string>
	<key>RUR-QS-1ox.title</key>
	<string>以列表顯示</string>
	<key>RpP-eD-Mbf.title</key>
	<string>製作替身到</string>
	<key>Ruw-6m-B2m.title</key>
	<string>全選</string>
	<key>SHg-0c-wCL.title</key>
	<string>前往</string>
	<key>Sce-zT-Kvi.title</key>
	<string>西歐文（ISO Latin 1）</string>
	<key>SsE-Kv-FJA.title</key>
	<string>個人</string>
	<key>Szo-wx-pWh.title</key>
	<string>羅馬尼亞文（ISO Latin 10）</string>
	<key>Ti1-wI-sdM.title</key>
	<string>黃色</string>
	<key>TlH-cc-tSR.title</key>
	<string>建立日期</string>
	<key>Tsw-Dr-rL1.title</key>
	<string>取消全選</string>
	<key>U5d-go-bfG.title</key>
	<string>顯示日誌</string>
	<key>UAn-Rn-Q3K.title</key>
	<string>喜好項目</string>
	<key>UoS-Gg-M9Y.title</key>
	<string>重新命名</string>
	<key>V1D-Px-eFW.title</key>
	<string>複製面板</string>
	<key>VEQ-BC-Qao.title</key>
	<string>原始碼控制</string>
	<key>VRZ-t5-FU8.title</key>
	<string>還原預設顯示設定</string>
	<key>Vdr-fp-XzO.title</key>
	<string>隱藏其他</string>
	<key>VrY-m3-E8d.title</key>
	<string>斯拉夫文（ISO 8859-5）</string>
	<key>W48-6f-4Dl.title</key>
	<string>編輯</string>
	<key>W6v-6n-CTE.title</key>
	<string>建立日期</string>
	<key>Was-JA-tGl.title</key>
	<string>新增 ForkLift 視窗</string>
	<key>Wh0-gT-oxw.title</key>
	<string>灰色</string>
	<key>Wy9-nT-ho7.title</key>
	<string>移動到</string>
	<key>X0M-bg-d7Z.title</key>
	<string>降序</string>
	<key>X1c-1L-FFF.title</key>
	<string>冰島文（Mac OS）</string>
	<key>Xru-a0-wxX.title</key>
	<string>標籤…</string>
	<key>Y6F-Ua-Nex.title</key>
	<string>最近使用的檔案夾</string>
	<key>Y9M-aq-SSc.title</key>
	<string>希伯來文（Mac OS）</string>
	<key>YPy-3W-0yl.title</key>
	<string>製作符號連結</string>
	<key>YRB-5T-Wss.title</key>
	<string>更新工作區</string>
	<key>YZ1-fi-lHh.title</key>
	<string>中歐文（Mac OS）</string>
	<key>ZSQ-kG-r0F.title</key>
	<string>日文（ISO 2022-JP）</string>
	<key>Zch-bT-DgP.title</key>
	<string>縮到最小</string>
	<key>ZxK-gX-LBN.title</key>
	<string>上層檔案夾</string>
	<key>a2K-w4-b9l.title</key>
	<string>檢查更新…</string>
	<key>a9W-9o-li2.title</key>
	<string>應用程式</string>
	<key>aOi-he-gyK.title</key>
	<string>選取第五個標籤頁</string>
	<key>aUF-d1-5bR.title</key>
	<string>命令</string>
	<key>bib-Uj-vzu.title</key>
	<string>檔案</string>
	<key>bkP-XF-w3u.title</key>
	<string>將路徑加入喜好項目</string>
	<key>brP-Pr-DUy.title</key>
	<string>連接</string>
	<key>bzC-oH-aWh.title</key>
	<string>文字編碼</string>
	<key>c8K-76-5JK.title</key>
	<string>西歐文（NextStep）</string>
	<key>c8m-jm-iXK.title</key>
	<string>加入</string>
	<key>cLn-1m-63w.title</key>
	<string>工具程式</string>
	<key>cfQ-gU-TqV.title</key>
	<string>Windows</string>
	<key>cml-Wu-pjU.title</key>
	<string>拷貝為…</string>
	<key>cta-RH-gOk.title</key>
	<string>修改日期</string>
	<key>d7a-sl-mrO.title</key>
	<string>顯示路徑列</string>
	<key>dI2-zy-da2.title</key>
	<string>大小</string>
	<key>dMs-cI-mzQ.title</key>
	<string>檔案</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>還原</string>
	<key>dcs-kn-8oo.title</key>
	<string>日文（Shift JIS）</string>
	<key>dxH-8Z-9KI.title</key>
	<string>管理工具…</string>
	<key>e7i-e9-IHX.title</key>
	<string>解壓縮</string>
	<key>eN8-2w-1Iv.title</key>
	<string>複製</string>
	<key>emv-bf-HhW.title</key>
	<string>打開</string>
	<key>f2J-4W-YXV.title</key>
	<string>阿拉伯文（ISO 8859-6）</string>
	<key>f7p-Lb-Mg2.title</key>
	<string>選取第四個標籤頁</string>
	<key>fVH-xJ-6H2.title</key>
	<string>無</string>
	<key>fcP-Oa-om8.title</key>
	<string>顯示裝置</string>
	<key>fuv-hp-OTQ.title</key>
	<string>名稱</string>
	<key>gBu-bi-Piv.title</key>
	<string>下載項目</string>
	<key>gCY-q6-69m.title</key>
	<string>製作替身</string>
	<key>gVA-U4-sdL.title</key>
	<string>貼上</string>
	<key>gZS-6L-rvN.title</key>
	<string>日文（Mac OS）</string>
	<key>geQ-db-ZWd.title</key>
	<string>希臘文（Mac OS）</string>
	<key>geZ-PV-7Ac.title</key>
	<string>編輯</string>
	<key>gwi-QX-JG2.title</key>
	<string>權限</string>
	<key>hae-4Y-iLB.title</key>
	<string>單一面板模式</string>
	<key>hem-9X-GQW.title</key>
	<string>打開 URL</string>
	<key>hwQ-Nj-jE4.title</key>
	<string>快速打開</string>
	<key>hz9-B4-Xy5.title</key>
	<string>服務</string>
	<key>i5f-xP-ULJ.title</key>
	<string>連接</string>
	<key>iyV-pv-O1M.title</key>
	<string>韓文（Mac OS）</string>
	<key>j9w-gV-LIo.title</key>
	<string>紫色</string>
	<key>jxT-CU-nIS.title</key>
	<string>格式</string>
	<key>kE1-wS-G0K.title</key>
	<string>顯示裝置資訊</string>
	<key>kVv-wZ-9lq.title</key>
	<string>名稱</string>
	<key>krV-LO-Cez.title</key>
	<string>土耳其文（Mac OS）</string>
	<key>ksW-AD-clj.title</key>
	<string>加入日期</string>
	<key>lB1-Me-sVr.title</key>
	<string>反向選取</string>
	<key>lKL-Gu-WM6.title</key>
	<string>種類</string>
	<key>lLh-xl-a1h.title</key>
	<string>加入日期</string>
	<key>lZ0-Pw-N3b.title</key>
	<string>希伯來文（ISO 8859-8）</string>
	<key>la5-9R-4Vg.title</key>
	<string>新增檔案夾</string>
	<key>liS-1z-oZE.title</key>
	<string>打開檔案的應用程式</string>
	<key>mhX-kP-kvc.title</key>
	<string>前進</string>
	<key>n1u-Dd-Kim.title</key>
	<string>韓文（EUC）</string>
	<key>n3O-vt-LaG.title</key>
	<string>文件</string>
	<key>n3n-6u-nHS.title</key>
	<string>快速查看</string>
	<key>ndh-9r-3nj.title</key>
	<string>全部加入</string>
	<key>nzA-aK-uyD.title</key>
	<string>返回</string>
	<key>o0U-0N-Wdu.title</key>
	<string>最近使用的檔案夾</string>
	<key>oQq-ir-f6r.title</key>
	<string>同步瀏覽</string>
	<key>oSu-Sc-i1k.title</key>
	<string>原始碼控制</string>
	<key>obb-DR-Ptu.title</key>
	<string>中歐文（ISO Latin 4）</string>
	<key>orv-j2-Osd.title</key>
	<string>指定標籤</string>
	<key>pBf-7a-gQa.title</key>
	<string>排序方式</string>
	<key>pQa-uk-TKm.title</key>
	<string>終端機</string>
	<key>pa3-QI-u2k.title</key>
	<string>刪除</string>
	<key>pjG-rt-v4S.title</key>
	<string>前往檔案夾…</string>
	<key>q4d-8h-cmc.title</key>
	<string>顯示隱藏檔案</string>
	<key>ql1-Vp-Bwi.title</key>
	<string>打開</string>
	<key>r9n-mW-Dze.title</key>
	<string>拷貝路徑</string>
	<key>rIj-wi-uV8.title</key>
	<string>新增喜好項目…</string>
	<key>rN0-bE-g2N.title</key>
	<string>縮放</string>
	<key>rOl-s7-ofz.title</key>
	<string>新增喜好項目群組…</string>
	<key>rdM-CR-bCj.title</key>
	<string>視窗</string>
	<key>rtr-Dc-JQ6.title</key>
	<string>顯示工具列</string>
	<key>ryn-y2-d2e.title</key>
	<string>刪除</string>
	<key>s5r-Lh-PVw.title</key>
	<string>新增標籤頁</string>
	<key>sBM-fj-z9W.title</key>
	<string>斯拉夫文（Mac OS）</string>
	<key>sed-MC-dLu.title</key>
	<string>上次打開日期</string>
	<key>spH-2u-u68.title</key>
	<string>以圖像顯示</string>
	<key>t8B-Bh-q9p.title</key>
	<string>資源庫</string>
	<key>tEj-ZM-zvP.title</key>
	<string>顯示預覽</string>
	<key>uDk-dv-ZHc.title</key>
	<string>西歐文（Mac OS Roman）</string>
	<key>uQy-DD-JDr.title</key>
	<string>ForkLift</string>
	<key>vMa-0W-7x3.title</key>
	<string>Unicode (UTF-8)</string>
	<key>wV6-r1-HMD.title</key>
	<string>關閉視窗</string>
	<key>wbh-OK-BW6.title</key>
	<string>進入全螢幕</string>
	<key>wif-2C-O5q.title</key>
	<string>選取第三個標籤頁</string>
	<key>wnm-IG-9xk.title</key>
	<string>百分比解碼的 URL</string>
	<key>wpr-3q-Mcd.title</key>
	<string>輔助說明</string>
	<key>ws4-GE-KlI.title</key>
	<string>顯示上一個標籤頁</string>
	<key>x3v-GG-iWU.title</key>
	<string>剪下</string>
	<key>xWm-Ni-32X.title</key>
	<string>土耳其文（ISO Latin 5）</string>
	<key>xc3-GI-pex.title</key>
	<string>將顯示方式設定儲存為預設值</string>
	<key>xeE-FU-NJf.title</key>
	<string>將項目移動到此處</string>
	<key>xu8-g6-zhG.title</key>
	<string>種類</string>
	<key>yQn-Y1-LIl.title</key>
	<string>泰文（ISO 8859-11）</string>
	<key>zCS-p2-89P.title</key>
	<string>URL</string>
	<key>zER-Ds-0vD.title</key>
	<string>搜尋</string>
	<key>zG6-cW-1gu.title</key>
	<string>修改日期</string>
	<key>zcB-zf-JHr.title</key>
	<string>排序方式</string>
	<key>zz1-nA-kcL.title</key>
	<string>西歐文（ISO Latin 3）</string>
</dict>
</plist>
